Subject: [codec] Fwd: New Version Notification for draft-ietf-codec-opus-update-05.txt

From: Jean-Marc Valin <[email-masked]>
Date: Mon, 19 Dec 2016 14:53:11 -0500

Hi,

Here's a new version that should address all the comments received
during WGLC. Thanks to Jonathan and Mark for reviewing this draft.

Cheers,

	Jean-Marc

-------- Forwarded Message --------
Subject: New Version Notification for draft-ietf-codec-opus-update-05.txt
Date: Mon, 19 Dec 2016 11:49:57 -0800
From: [email-masked]
To: Jean-Marc Valin <[email-masked]>, Koen Vos <[email-masked]>

A new version of I-D, draft-ietf-codec-opus-update-05.txt
has been successfully submitted by Jean-Marc Valin and posted to the
IETF repository.

Name:		draft-ietf-codec-opus-update
Revision:	05
Title:		Updates to the Opus Audio Codec
Document date:	2016-12-19
Group:		codec
Pages:		10
URL:
https://www.ietf.org/internet-drafts/draft-ietf-codec-opus-update-05.txt
Status:
https://datatracker.ietf.org/doc/draft-ietf-codec-opus-update/
Htmlized:       https://tools.ietf.org/html/draft-ietf-codec-opus-update-05
Diff:
https://www.ietf.org/rfcdiff?url2=draft-ietf-codec-opus-update-05

Abstract:
   This document addresses minor issues that were found in the
   specification of the Opus audio codec in RFC 6716 [RFC6716].

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat